<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.522998809814</MDI>
      <MDI key="STATISTICS_MEAN">29.687925784809</MDI>
      <MDI key="STATISTICS_MINIMUM">3.75</MDI>
      <MDI key="STATISTICS_STDDEV">4.3237847643733</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
